<div th:fragment="createRole">
    <div class="row">
        <div class="col-md-4 comment-text">
            <input type="text" id="name"  name="name" th:attr="placeholder=#{roles.create.name}" placeholder="name" required="required">
        </div>
        <div class="col-md-4 comment-text">
            <input type="text" id="attackSucces"  name="attackSucces" th:attr="placeholder=#{roles.create.attackSucces}" placeholder="attackSucces" required="required">
        </div>
        <div class="col-md-4 comment-text">
            <input type="text" id="castHealSucces"  name="castHealSucces" th:attr="placeholder=#{roles.create.castHealSucces}" placeholder="castHealSucces" required="required">
        </div>
        <div class="col-md-4 comment-text">
            <input type="text" id="dodgeSucces"  name="dodgeSucces" th:attr="placeholder=#{roles.create.dodgeSucces}" placeholder="dodgeSucces" required="required">
        </div>
        <div class="col-md-4 comment-text">
            <input type="text" id="heal"  name="heal" th:attr="placeholder=#{roles.create.heal}" placeholder="heal" required="required">
        </div>
        <div class="col-md-4 comment-text">
            <input type="text" id="interruptSucces"  name="interruptSucces" th:attr="placeholder=#{roles.create.interruptSucces}" placeholder="interruptSucces" required="required">
        </div>
        <div class="col-md-4 comment-text">
            <input type="text" id="armadura"  name="armadura" th:attr="placeholder=#{roles.create.armadura}" placeholder="armadura" required="required">
        </div>
        <div class="col-md-4 comment-text">
            <input type="text" id="mal"  name="mal" th:attr="placeholder=#{roles.create.mal}" placeholder="mal" required="required">
        </div>
        <div class="col-md-4 comment-text">
            <input type="text" id="salut"  name="salut" th:attr="placeholder=#{roles.create.salut}" placeholder="salut" required="required">
        </div>
    </div>
</div>

<div th:fragment="createChar">
    <div class="row">
        <div class="col-md-4 comment-text">
            <input type="text" id="characterName"  name="characterName" th:attr="placeholder=#{characters.create.name}" placeholder="name" required="required">
        </div>
        <div class="col-md-4">
            <select id="roleTypes-dropdown" name="comboRoleTypes" required="required">
                <option></option>
            </select>
        </div>
    </div>
</div>

<div th:fragment="charsDropDown">
    <select id="charsDropDown" name="charsDropDown" required="required">
        <option></option>
    </select>
</div>



